/*
	Theme Name: Nordic Barista Cup
	Theme URL: http://nordicbaristacup.com/
	Description: This is a child theme for the Genesis Framework for the http://nordicbaristacup.com/ site
	Author: Plastiik
	Author URI: http://plastiik.dk
	Version: 0.5
	Template: genesis
*/

/*  --------------------------------------------------------------
    Created:    21.02.2011.
    Modified:   26.01.2012.
    --------------------------------------------------------------
    http://meyerweb.com/eric/tools/css/reset/ 
    v2.0 | 20110126
    License: none (public domain)
    -------------------------------------------------------------- */
    
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed, 
    figure, figcaption, footer, header, hgroup, 
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video                                  { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
    /* HTML5 display-role reset for older browsers */
    article, aside, details, figcaption, figure, 
    footer, header, hgroup, menu, nav, section                { display: block; }
    body                                                      { font: 62.5%/1.5 Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; color: #2f2f2f; }
    ol, ul                                                    { list-style: none; }
    blockquote, q                                             { quotes: none; }
    blockquote:before, blockquote:after,
    q:before, q:after                                         { content: ''; content: none; }
    :focus                                                    { outline: 0; }
    table                                                     { border-collapse: collapse; border-spacing: 0; }
        
/*  =defaults
    -------------------------------------------------------------- */
    h1, h2, h3, h4, h5, h6, #nav li, .cd_quote_container      { font-family: "garamond-premier-pro-display-1", "garamond-premier-pro-display-2", Garamond, "Hoefler Text", Palatino, "Palatino Linotype", serif; font-weight: normal; }
    input, textarea, select, option, label                    { font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; font-weight: normal; color: #8A8A8A; }
    h1                                                        { font-size: 2.5em; line-height: 1.6; }
    h2                                                        { font-size: 2.5em; line-height: 1.6; }
    h3                                                        { font-size: 2.2em; line-height: 1.8182; }
    h4                                                        { font-size: 1.9em; line-height: 1.0526; }
    h1, h2, h3, h4, h5, h6                                    { margin-bottom: 10px; }
    #content h2.entry-title                                   { line-height: 1; margin-bottom: 0; }
    #content-sidebar-wrap strong                              { font-weight: bold; }
    #content-sidebar-wrap em                                  { font-style: italic; }
    #sidebar h1                                               { font-size: 2.5em; line-height: 1.6; }
    #sidebar h2                                               { font-size: 2.5em; line-height: 1.6; }
    #sidebar h3                                               { font-size: 2.5em; line-height: 1.6; }
    #sidebar h4                                               { font-size: 2.5em; line-height: 1.6; }
    p, blockquote, li, dt, dd, td                             { font-size: 1.3em; line-height: 1.5385; }
    dt                                                        { font-weight: bold; }
    #nav li                                                   { font-size: 1.2em; line-height: 1; font-weight: bold; text-transform: uppercase; }
    #footer .more-link                                        { font-size: 1.3em; line-height: 1.5385; }
    #footer .vcard                                            { font-size: 1.3em; line-height: 1.5385; }
    #footer .vcard .fn                                        { font-weight: bold; }
    #nav li li                                                { font-size: inherit; }
    .ie6 #nav li                                              { font-size: 100%; }
    .searchform .s                                            { font-size: 1em; line-height: 20px; }
    p, ul, ol, dl, table, blockquote                          { margin-bottom: 10px; }
    dt                                                        { margin-top: 10px; }
    li ul, li ol, blockquote p                                { margin-bottom: 0; }
    blockquote p, li li                                       { font-size: 100%; }
    #content p a                                              { font-style: italic; }
    #content blockquote                                       { font-size: 2.4em; line-height: .83; font-family: "garamond-premier-pro-display-1", "garamond-premier-pro-display-2", Garamond, "Hoefler Text", Palatino, "Palatino Linotype", serif; }
    .breadcrumb                                               { font-size: 1em; font-style: italic; line-height: 1.6; margin-bottom: 10px; }
    #header .cd_qotd_quote                                    { font-size: 1.5em; font-style: normal; line-height: 1.3; letter-spacing: 0.035em; color: #A3A3A3; }
    
    #title-area,
    .link_icons a                                             { text-indent: -99999em; }
    
    
/*  =layout
    -------------------------------------------------------------- */
    .wrap, #content-sidebar-wrap                              { width: 960px; margin: 0 auto; }
    #header                                                   {  }
        #header .wrap                                         { position: relative; }
        #title-area                                           { width: 399px; height: 58px; margin: 27px 30px 25px; overflow: hidden; float: left; }
        #header .widget-area                                  { /*width: 500px;*/ float: right; }
        .ie7 #header .widget-area                             { float: none; text-align: right; }
        .ie7 #header .widget-area .s                          { margin-top: -1px; }
        #header #nav                                          { width: auto; /*float: right;*/ position: absolute; right: 15px; top: 55px; z-index: 50; }
        .ie7 #header #nav                                     { margin-top: 10px; }
            #header #nav .wrap                                { width: auto; }
    #content-sidebar-wrap                                     { width: 960px; overflow: hidden; }
        #content                                              { width: 640px; padding: 27px 0 0px; margin-left: 30px; float: left; }
            #sidebar                                          { width: 207px; padding: 20px; float: right; }
        #sponsors                                             { width: 900px; margin: 0 auto; padding-left: 30px; padding-right:30px; padding-bottom: 30px; clear: both; margin-top: -30px; margin-bottom: 30px;}
    #footer                                                   { clear: both; padding-bottom: 110px; }
        #footer .wrap                                         { width: 930px; margin: 0 auto; padding: 20px 15px 30px; overflow: hidden; }
            #footer section                                   { width: 270px; margin: 0 20px; float: left; }
    
/*  =backgrounds
    -------------------------------------------------------------- */
    html                                                      { background: url(images/html-bg.jpg) 50% 0 repeat-y #012F5A; }
    body                                                      { background: url(images/top-glow.jpg) 50% 0 no-repeat transparent; }
    #header .wrap                                             { background: url(images/header-bg.png) 100% 0 no-repeat #111213; }
    #title-area                                               { background: url(images/nbc-logo.png) 0 0 no-repeat transparent; }
    .searchform                                               { background: url(images/searcglas.png) 0 50% no-repeat transparent; }
    .searchform .s                                            { background: url(images/searchfield.png) 100% 50% no-repeat transparent; }
    .lof-navigator li                                         { background: url(images/slider-indicator.png) 50% 50% no-repeat transparent !important; }
    .lof-navigator li.active                                  { background: url(images/slider-indicator-active.png) 50% 50% no-repeat transparent !important; }
    #content-sidebar-wrap                                     { background: url(images/sidebar-bg.png) 100% 0 no-repeat #fff; }
    #content .more-link                                       { background: url(images/readmore-btn.png) 50% 50% no-repeat #5CA9D1; }
    .hfeed .hentry                                            { background: url(images/divider.png) 50% 100% no-repeat transparent; }
    #footer                                                   { background: url(images/footer-bg.jpg) 50% 100% no-repeat transparent; }
    .link_icons li                                            { background: url(images/icons.png) 0 0 no-repeat transparent; }
        .link_icons li.nbc_twitter                            { background-position: 0 0; }
        .link_icons li.nbc_fb                                 { background-position: -54px 0; }
        .link_icons li.nbc_rss                                { background-position: -108px 0; }
        .link_icons li.nbc_feedburner                         { background-position: -162px 0; }
        .link_icons li.nbc_email                              { background-position: -216px 0; }
    
    #footer .wrap                                             { background-color: #0F0F0F; }
    #header #nav .wrap                                        { background: transparent; }
    
    .single .post                                             { background: none; }
    
/*  =colour
    -------------------------------------------------------------- */
    #content-sidebar-wrap a:link                              { color: #2C83AF; }
    #content-sidebar-wrap a:visited                           { color: #62ACCA; }
    #content-sidebar-wrap a:hover                             { color: #1C5F7F; }
    #content-sidebar-wrap a:active                            { color: #2C83AF; }
    #content-sidebar-wrap a:focus                             { color: #1C5F7F; }
    .post-info                                                { color: #2C83AF; }
    #content h2.entry-title,
    #content h2.entry-title a:link,
    #content h2.entry-title a:visited,
    #content h2.entry-title a:active                          { color: #2F2F2F; }
    #content h2.entry-title a:hover,
    #content h2.entry-title a:focus                           { color: #2C83AF; }
    #sidebar                                                  { color: #2F2F2F; }
    #footer                                                   { color: #6E6D6D; }
    #footer h1, #footer h2                                    { color: #fff; }
    #footer blockquote                                        { color: #A3A3A3; }
    #footer .more-link                                        { color: #A3A3A3; }
    #footer .vcard .fn                                        { color: #A3A3A3; }
    #footer .vcard a                                          { color: #6E6D6D; }
    #footer .email:link,
    #footer .email:visited,
    #footer .email:active                                     { color: #6E6D6D; }
    #footer .email:hover,
    #footer .email:focus                                      { color: #A3A3A3; }

    /*=align
    -------------------------------------------------------------- */
    .alignleft                                                { float: left; margin-right: 30px; }
    .alignright                                               { float: right; margin-left: 30px; }
    .alignnone, .aligncenter                                  { float: none; clear: both; margin: 0 auto; display: block; }
    
    .wp-caption img, .wp-caption-text                         { margin: 0; }
    .wp-caption-text                                          { clear: both; }
    .wp-caption                                               { margin-top: 0; /* width:auto !important;*/ }
    .wp-caption img                                           { display: block; margin: 0 auto; }
    
    .ie6 .wp-caption img                                      { display: inline; }
    .ie6 .alignnone img,
    .ie6 .aligncenter img                                     { display: block; }
    .ie6 .align-left .wp-caption-text                         { text-align: left; float: left; display: inline; }
    .ie6 .align-right .wp-caption-text                        { text-align: right; float: right; display: inline; }
    
    .alignleft .wp-caption-text                               { text-align: left; }
    .alignright .wp-caption-text                              { text-align: left; }
    .aligncenter .wp-caption-text                             { text-align: center; }
    
    /*=images
    -------------------------------------------------------------- */

/*  =header
    -------------------------------------------------------------- */
    #header .wrap:after                                       { content: "\0020"; display: block; height: 0; visibility: hidden; clear: both; }
    
    /*=title-area
    -------------------------------------------------------------- */
    #title-area #title a                                      { width: 399px; height: 58px; display: block; overflow: hidden; outline: none; }
    
    /*=searchform
    -------------------------------------------------------------- */
    .searchform                                               { width: 125px; height: 20px; padding-left: 23px; margin-top: 15px; margin-right: 20px; }
    .searchform .s                                            { width: 125px; height: 20px; padding-left: 2px; border: none; margin: 0; padding: 0; background-color: transparent; }
    .js .searchsubmit                                         { display: none; }
    
    /*=nav
    -------------------------------------------------------------- */
    #nav li                                                   { float: left; margin-left: 5px; position: relative; }
    #nav li a                                                 { display: block; padding: 5px; text-decoration: none; color: #fff; }
    #nav li a:hover                                           { background-color: #000; }
    .rgba #nav li a:hover                                     { background-color: rgba(0,0,0,.65); }
    #nav li li                                                { font-size: 100%; }
    #nav li li,
    #nav .children li                                         { float: none; margin-left: 0; width: 180px; }
        #nav .sub-menu,
        #nav .children                                        { background-color: #000; position: absolute; top: 20px; left: 0; }
        .rgba #nav .sub-menu,
        .rgba #nav .children                                  { background-color: rgba(0,0,0,.65); }
        #nav .sub-menu .sub-menu                              { top: 0; left: 100%; }
        
        #nav .sub-menu                                        { display: none; } /* nav flash fix */
    
    /*=lof-container
    -------------------------------------------------------------- */
    .lof-container                                            { width: 960px; height: 360px; clear: both; }
    .lof-main-item-desc                                       { text-align: right; }
    #header .lof-navigator-wapper                             { bottom: 12px !important; left: 25px !important; }
    
    /*=cd_quote_container
    -------------------------------------------------------------- */
    #header blockquote                                        { padding-bottom: 0; }
    #header .cd_quote_container                               { width: 640px; float: left; margin: 30px; }
        #header .cd_quote_container blockquote                { margin: 0; padding: 0; }
        #header .cd_qotd_author                               { display: none; }
    
    /*=link_icons
    -------------------------------------------------------------- */
    #header .link_icons                                       { margin: 30px 20px 20px 0; }

/*  =content-sidebar-wrap
    -------------------------------------------------------------- */
    #content-sidebar-wrap a                                   { text-decoration: none; }
        #content-sidebar-wrap #content .more-link             { width: 142px; height: 28px; margin-top: 6px; float: left; text-align: center; line-height: 28px; font-size: 11px; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; }
        #content-sidebar-wrap #content .more-link:link,
        #content-sidebar-wrap #content .more-link:visited,
        #content-sidebar-wrap #content .more-link:active      { background-color: #5CA9D1; color: #E1E1E1; }
        #content-sidebar-wrap #content .more-link:focus,
        #content-sidebar-wrap #content .more-link:hover       { background-color: #5CA9D1; color: #fff; }
        #content-sidebar-wrap #content p .more-link           { display: block; float: none; margin-top: 15px; }
        .textshadow #content .more-link                       { text-shadow: 0 -1px 0 #7B7B7B; }
        #content img                                          { margin-top: 4px; padding: 4px; background-color: #e5e5e5; border: 1px solid #CFCED3; }
        .borderradius #content img                            { -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
        .boxshadow #content img                               { -moz-box-shadow: 0 1px 0 rgba(0,0,0,.5), 1px 1px 0 rgba(0,0,0,.25); }
        .boxshadow #content img                               { -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.5), 1px 1px 0 rgba(0,0,0,.25); }
        .boxshadow #content img                               { -o-box-shadow: 0 1px 0 rgba(0,0,0,.5), 1px 1px 0 rgba(0,0,0,.25); }
        .boxshadow #content img                               { box-shadow: 0 1px 0 rgba(0,0,0,.5), 1px 1px 0 rgba(0,0,0,.25); }
        
    /*=hfeed
    -------------------------------------------------------------- */
    .hfeed .hentry                                            { margin-bottom: 33px; padding-bottom: 36px; overflow: hidden; clear: both; }
    .hfeed .post-info                                         { margin-bottom: 10px; }
    .single .hfeed .post-info                                 { margin-bottom: 20px; color: #2f2f2f; }
    .hfeed .entry-content                                     {  }
    .wp-caption,
    .hfeed .post-image                                        { /* border: 1px solid #E5E5E5; margin-top: 4px; */ }
    .hfeed .post-image a                                      { display: block; /* overflow: hidden; border: 1px solid #F3F3F3; */ }
    .wp-caption                                               { /* padding: 1px; background-color: #F3F3F3; */ }
    .wp-caption img,
    .hfeed .post-image img                                    { float: left; /* padding: 4px; background-color: #E9E9E9; */ }
    .wp-caption-text                                          { padding: 0 4px; margin: 0; }
    
    /*=navigation
    -------------------------------------------------------------- */
    #content-sidebar-wrap .navigation                         { font-family: Verdana, "Helvetica neue", Arial, Helvetica, sans-serif; font-size: .9em; line-height: 1; overflow: hidden; margin-bottom: 40px; }
    #content-sidebar-wrap .navigation li                      { float: left; margin-right: 5px; color: #9A9A9A; }
    #content-sidebar-wrap .navigation a                       { padding: 5px 8px; background-color: #eee; color: #9A9DA1; }
    #content-sidebar-wrap .navigation a:link,
    #content-sidebar-wrap .navigarion a:visited,
    #content-sidebar-wrap .navigation a:active                { color: #9A9DA1; }
    #content-sidebar-wrap .navigation a:hover,
    #content-sidebar-wrap .navigation a:focus,
    #content-sidebar-wrap .navigation .active a               { color: #FFFFFF; background-color: #C1C1C1; }
    #content-sidebar-wrap .navigation .active a               { background-color: #C1C1C1; }
    
    /*=tables
    -------------------------------------------------------------- */
    #content .wp-table-reloaded,
    #content .checkout_cart                                   { width: 100%; margin: 20px 0; font-size: 1em; text-align: left; border-collapse: collapse; border: 2px solid #AEDBF2 !important; border-left: none !important; border-right: none !important; background-color: #fff; }
    #content .wp-table-reloaded th,
    #content .checkout_cart th                                { padding: 4px; background-color: #fff; font-weight: bold; font-size: 1.3em; font-style: italic; border-bottom: 1px solid #AEDBF2; }
    #content .wp-table-reloaded td,
    #content .checkout_cart td                                { padding: 4px; border: none; font-size: 1.3em; font-style: italic; }
    #content .wp-table-reloaded .even td,
    #content .checkout_cart .alt td                           { background-color: #F1F9FC; }
    #content .checkout_cart .alt input                        { background-color: #fff; }
    #content .wp-table-reloaded .odd td,
    #content .checkout_cart td                                { background-color: #fff; }
    #content .wp-table-reloaded-table-description             { clear: both; display: block; }
    #content .checkout_cart input                             { font-size: 11px !important; text-align: right !important; }
    #content .checkout_cart td                                { text-align: right; }
    #content .checkout_cart td.wpsc_product_name              { text-align: left; font-size: 11px; }
    #content .button span,
    #sidebar .button span                                     { font-size: 10px; height: 20px; /*padding-top: 10px;*/ }
    #content #checkout_page_container .wpsc_make_purchase                              { float: none; }
    #sidebar .wpsc_empty_the_cart                             { width: 49%; float: left; text-align: left; }
    #sidebar .gocheckout                                      { float: right; }
    #sidebar .product-name a                                  { color: #2f2f2f; }
    
    /*=spec. tabl. styles
    -------------------------------------------------------------- */
    #content .wp-table-reloaded-id-1 .column-3,
    #content .wp-table-reloaded-id-1 .column-4                { text-align: center; }
    
    .wpsc_checkout_table,
    .checkout_cart                                            { clear: both; margin-bottom: 20px; }
    .wpsc_checkout_table td                                   { padding: 4px !important; }
    #content .wpsc_checkout_table input.text                  { width: 307px; }
    #checkout_page_container                                  { width: 640px !important; }
    #checkout_total                                           { font-weight: bold; }
    
    /*=search
    -------------------------------------------------------------- */
    h1.search-title                                          { margin-bottom: 20px; }
    h1.search-title strong                                   { font-weight: bold; }
    h1.search-title em                                       { font-style: italic; font-size: 1em; }
    
/*  =blogroll links
    -------------------------------------------------------------- */
    .linkcat                                                  { clear: both; }
    .linkcat .brlink                                          { margin: 0 10px 10px 0; padding: 1px; float: left; border: 1px solid #F5F5F5; background-color: #FAFAFA; }
    .linkcat a                                                { padding: 4px; display: block; background-color: #F7F7F7; overflow: hidden; }
    .linkcat a img                                            { width: 128px; height: 74px; background-color: #fff; float: left; }
    .sub .linkcat a img                                       { width: 84px; height: 50px; }
    
/*  =link_icons
    -------------------------------------------------------------- */
    .link_icons                                               { float: right; }
    .link_icons li                                            { width: 48px; height: 51px; float: left; margin-left: 5px; }
    .link_icons a                                             { width: 48px; height: 51px; display: block; }
    #footer .link_icons                                       { float: left; margin-left: 15px; }
    
/*  =widgets
    -------------------------------------------------------------- */
    #sidebar .widget                                          { margin-bottom: 20px; }
    .widget_flickrRSSRU a                                     { width: 75px; height: 75px; display: block; margin: 5px 5px 5px 0; float: left; border: 1px solid #333; }
    .featuredpage p                                           {  }
    #sidebar .widget_wpsc_shopping_cart .widget-wrap          { padding-bottom: 40px; background: url(images/creditcard.png) no-repeat bottom left transparent; }
    #sidebar .widget_cm_ajax                                  { font-size: 11px; }
    #sidebar .widget_cm_ajax form                             { margin: 10px 0; }
    #sidebar .widget_cm_ajax input                            { background-color: #fff !important; }
    
/*  =vcard
    -------------------------------------------------------------- */
    #footer .vcard                                            { margin-bottom: 30px; }
    #footer a                                                 { text-decoration: none; }
    #footer .vcard .fn                                        { display: block; margin-bottom: .5em; }

/*  =Dave's WordPress Live Search CSS
    -------------------------------------------------------------- */
    ul.search_results                                        { display: block; background-color: #fff; width: 135px; max-height: 360px; position: absolute; top: 20px; left: 0; overflow: auto; z-index: 9999; list-style-type: none; list-style-image: none; list-style-position: inside; padding: 0px; margin: 0 0 0 -15px; -moz-box-shadow: 5px 5px 3px #222; -webkit-box-shadow: 5px 5px 3px #222; box-shadow: 5px 5px 3px #222; }
    .rgba ul.search_results                                  { -moz-box-shadow: 5px 5px 3px rgba(0,0,0,.25); -webkit-box-shadow: 5px 5px 3px rgba(0,0,0,.25); box-shadow: 5px 5px 3px rgba(0,0,0,.25); background-color: rgba(255,255,255,.5); }
    ul.search_results li                                     { display: block; padding: 5px 10px 5px 10px; margin: 0px 0px 0px 0px; /*border-top: 1px solid #333;*/ border-bottom: 1px solid #666; text-align: left; color: #000; background-color: #000; text-decoration: none; font-size: 1.1em; }
    .rgba ul.search_results li                               { background-color: rgba(0,0,0,.5); color: #fff; }
    ul.search_results li:hover                               { background-color: #fff;	}
    .rgba ul.search_results li:hover                         { background-color: rgba(255,255,255,.25); }
    ul.search_results li a, ul.search_results li a:visited   { display: block; color: #000; margin-left: 0px; padding-left: 0px; text-decoration: none; font-weight: bold; }
    .rgba ul.search_results li a, 
    .rgba ul.search_results li a:visited                     { color: #fff; }
    ul.search_results p#daves-wordpress-live-search_author   { margin: 0px; font-size: 1.2em; font-weight: bold; }
    ul.search_results p#daves-wordpress-live-search_date     { margin: 0px; font-size: 1em; }
    /* BEGIN post thumbnails */
    ul.search_results li.post_with_thumb a                   { width:150px; float:left; margin-bottom: 5px; }
    ul.search_results li.post_with_thumb img.post_thumb      { float: left; margin: 3px 10px 10px 0px; height: 48px; width: 48px; border: 1px solid #888; }
    /* END post thumbnails */
    /* BEGIN post excerpt */
    ul.search_results .excerpt, ul.search_results .meta      { font-size: 1em; width: 100%; }
    /* END post excerpt */
    ul.search_results .clearfix                              { float: none !important; clear: both !important; }
    .search_footer                                           { background-color: #888; width: 100%; text-align: center; padding: .5em 0; font-size: 1em; }
    .rgba .search_footer                                     { background-color: rgba(120,120,120,.5); }
    .search_footer a,
    .search_footer a:visited                                 { color: #fff; margin-right: 1em; text-decoration: none; }
    #search_results_activity_indicator                       { margin: 3px 7px 0 0; width: 15px; }
    
  
.single .entry-content p img {
  margin-bottom: 20px;
  }
  
.single .entry-content p { clear: both; }

.linkcattitle {
	padding-top: 25px;
}

/*  =Shopping cart fix
    -------------------------------------------------------------- */
    .default_product_display .productcol,
    #content .default_product_display .productcol
     {
    	float:right;
    	position:relative;
    	margin-left: 0 !important;
    }

.hfeed .post-7136 { background: #808080; padding: 10px 0 13px 11px;}

.uniform-product_7191_submit_button #button,
.product_7191_submit_button #button {
    display: none;}

    /*  =Removal of ADD TO CART button for the product : 2014 Nordic Roaster Competition fee 
    -------------------------------------------------------------- */

    #uniform-product_7191_submit_button,
    #product_7191_submit_button {display:none !important;}


     /*  =Removal of ADD TO CART button for the product : Nordic Roaster Forum 2014 Application 
    -------------------------------------------------------------- */

    #uniform-product_7176_submit_button,
    #product_7176_submit_button {display: none !important;}

    /*  =Removal of ADD TO CART button for the product : 2015 Nordic Roaster Competition fee 
    -------------------------------------------------------------- */

    #uniform-product_7543_submit_button,
    #product_7543_submit_button {display:none !important;}
    
/* =Form styles @ 2015-05-13
-------------------------------------------------------------- */
#inner input,
#inner select,
#inner textarea {
    font-size: 14px;
    font-weight: 300;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    box-sizing:border-box;
    border: 1px solid #ddd;
    border-radius: 3px;
    box-shadow: 1px 1px 3px #eee inset;
    padding: 2px 6px;
    width: 100%;
}

#inner input[type="checkbox"],
#inner input[type="radio"] {
    width: inherit;
}

#inner input:focus,
#inner textarea:focus {
    border: 1px solid #aaa;
    outline: none;
}

#inner ::-moz-placeholder {
    color: #999;
}

#inner ::-webkit-input-placeholder {
    color: #999;
}

#inner button,
#inner input[type="button"],
#inner input[type="reset"],
#inner input[type="submit"] {
    cursor: pointer;
    width: auto !important;
}

#inner .wpsc_product_quantity input {
    width: 3em;
}

#inner button:hover,
#inner input:hover[type="button"],
#inner input:hover[type="reset"],
#inner input:hover[type="submit"] {
    
}

#inner input[type="search"]::-webkit-search-cancel-button,
#inner input[type="search"]::-webkit-search-results-button {
    display: none;
}
#inner #content .button span,
#inner #sidebar .button span,
#inner #content input[type="submit"],
#inner #content .wpsc_buy_button,
#inner #sidebar input[type="submit"],
#inner #sidebar .wpsc_buy_button{
    background-color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 10px;
    padding: 6px 24px;
    box-shadow: 1px 1px 3px #eee;
}
#inner #content .checkout_cart .wpsc_product_remove {
    padding-right: 3px !important;
}
#inner .wpsc_loading_animation {
    text-align: right;
    display: inline-block;
    position: relative;
}
#inner .wpsc_loading_animation img {
    background: none;
    border: none;
    box-shadow: none;
    position: relative;
    float: right;
    top: -10px;
}

#sidebar .widget_cm_ajax {
    overflow: hidden;
}

#sidebar .widget_cm_ajax input {
    width: inherit;
}
#inner #sidebar input[type="submit"] {
    width: auto;
}
#inner #sidebar .cm_ajax_widget_form input {
    float: right;
}

#inner #sidebar .cart-widget-remove input[type="submit"] {
    background-color: transparent;
    padding: 5px 7px;
    border: none;
}
#inner #content .checkout_cart input[type="submit"] {
    padding: 2px 5px;
    font-size: 10px;
    width: inherit;
}

/* WooCommerce modifications */
.single .product_meta {
    margin-bottom:20px;
}
.woocommerce #content button.button.alt,
.woocommerce #content .products .button,
#content .woocommerce #respond input#submit.alt,
#content .woocommerce a.button.alt,
#content .woocommerce button.button.alt,
#content .woocommerce input.button.alt,
#sidebar .widget_shopping_cart .button,
#sidebar .widget_shopping_cart button {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    box-shadow: 1px 1px 3px #eee;
    color: #8a8a8a;
    cursor: pointer;
    font-size: 10px;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    width: auto !important;
}
.woocommerce #content div.product p.price,
.woocommerce #content div.product span.price,
.woocommerce #content .products .price,
#content .woocommerce #respond input#submit.alt,
#content .woocommerce a.button.alt,
#content .woocommerce button.button.alt,
#content .woocommerce input.button.alt,
#sidebar .widget_shopping_cart .button,
#sidebar .widget_shopping_cart button {
    color: #2f2f2f;
}
.woocommerce #content .products .product .price ins,
.woocommerce-page #content .product .price ins {
    text-decoration: none;
    font-weight: normal;
}
.woocommerce #content .products .product .price del,
.woocommerce-page #content .product .price del {
    display: none;
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images,
.woocommerce #content .products div.summary,
.woocommerce .products .add_to_cart_button {
    float: right !important;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary,
.woocommerce #content .products div.images {
    float: left !important;
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images,
.woocommerce #content .products div.images {
    width: 148px !important;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary,
.woocommerce #content .products div.summary {
    width: 416px !important;
}

.woocommerce #content .products li {
    width: 100%;
}
.woocommerce #content .products,
.woocommerce-page #content .product {
   font-size: 10px;
}
.woocommerce #content .products .product_title ,
.woocommerce-page #content .product .product_title {
    font-size: 25px;
    line-height: 1.6;
}
.woocommerce #content .products .summary p,
.woocommerce-page #content .product .summary p,
.woocommerce #content .product .price,
.woocommerce #content .products .price,
.woocommerce #content .wc-forward,
.woocommerce .visitshop {
    font-size: 13px;
    line-height: 1.5385;
}
.woocommerce #content .product .price .label,
.woocommerce #content .products .price .label {
    margin-right: .25em;
}
#sidebar .widget_shopping_cart .widget-wrap {
    padding-bottom: 40px;
    background: url(images/creditcard.png) no-repeat bottom left transparent;
}
#sidebar .widget_shopping_cart .buttons .checkout {
    float: right;
}
#sidebar .woocommerce .widget_shopping_cart .cart_list li.empty,
#sidebar .woocommerce.widget_shopping_cart .cart_list li.empty {
    padding-left: 0;
}
.woocommerce .visitshop {
    margin-bottom: .5em;
    display: block;
}
.cart_totals table {
    width  : 100%;
}
.woocommerce .woocommerce-message {
    border-top-color: #2C83AF !important;
}
.woocommerce .products .add_to_cart_button {   
}